@charset "utf-8";

/*---------------------------------------------------------------------------------------------------------------
	別ウィンドウ用CSS
---------------------------------------------------------------------------------------------------------------*/
div#Contents {
	width:880px;
	}
	
/*--見出し（h5）--*/
div#Contents h5 {
	background:url(../images/h5_bg_2.gif) no-repeat bottom left;
	}

/*--見出し（h3）--*/
div#Contents h3 { margin-top:50px; }

/*--見出し（h2）--*/
h2 {
	width:880px;
	}
h2#Sagyou { background: url(../../fee/images/ttl_sagyou.gif) no-repeat; }
h2#Kenchiku { background: url(../../fee/images/ttl_kenchiku.gif) no-repeat; }
h2#Insyoku { background: url(../../fee/images/ttl_inshoku.gif) no-repeat; }
h2#Office { background: url(../../fee/images/ttl_office.gif) no-repeat; }
h2#Global { background: url(../../fee/images/ttl_global.gif) no-repeat; }
h2#Jinzai { background: url(../../fee/images/ttl_jinzai.gif) no-repeat; }
h2#Event { background: url(../../fee/images/ttl_event.gif) no-repeat; }

/*---------------------------------------------------------------------------------------------------------------
	料金表
---------------------------------------------------------------------------------------------------------------*/
/*--ナビ--*/
div#PriceNav {
	width:880px;
	height:33px;
	position:relative;
	margin-top:20px;
	}

div#PriceNav ul {
	overflow:hidden;
	width:510px;
	}

div#PriceNav ul li { float:left;padding-right:10px; }

div#PriceNav ul li a {
	display:block;
	background:url(../images/ic_arrow.gif) no-repeat 0 0.4em;
	}


/*--項目ボタン--*/
div#PriceNav ul li a#BtnShoukai {
	text-indent: -9999px;
	overflow:hidden;
	display:block;
	background:url(../../fee/images/btn_shoukai.gif) no-repeat;
	width:223px;
	height:32px;
	}

div#PriceNav ul li a#BtnHaken {
	text-indent: -9999px;
	overflow:hidden;
	display:block;
	background:url(../../fee/images/btn_haken.gif) no-repeat;
	width:223px;
	height:32px;
	}

div#PriceNav ul li a#BtnShoukai:hover,
div#PriceNav ul li a#BtnHaken:hover { background-position:0px -32px !important; }


p#TxtContact {
	text-indent: -9999px;
	overflow:hidden;
	width:184px;
	height:33px;
	background:url(../images/txt_contact.gif) no-repeat;
	position:absolute;bottom:0;right:0;
	}
	
p#TxtWeb a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	width:75px;
	height:32px;
	background:url(../images/btn_contact_s.gif) no-repeat;
	position:absolute;bottom:0;right:0;
	}
p#TxtWeb a:hover { background-position:0px -32px !important; }

p#TxtPrint a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	width:75px;
	height:32px;
	background:url(../images/btn_print.gif) no-repeat;
	position:absolute;bottom:0;right:90px;
	}
p#TxtPrint a:hover { background-position:0px -32px !important; }

/*--サブメニュー--*/
ul.SubMenu {
	overflow:hidden;
	margin-top:10px;
	font-size:87.5%;
	}

ul.SubMenu li { float:left;padding-right:10px; }

ul.SubMenu li a {
	display:block;
	background:url(../images/ic_arrow.gif) no-repeat 0 0.5em;
	padding:0 10px 0;
	}

/*--表2--*/
div.Section table#Type02 { 
	width:880px;
	border-collapse: collapse;
	border:solid 1px #999999;
	margin-top:5px;
	}
div.Section table#Type02 th {
	border:solid 1px #999999;
	padding:5px;
	background-color:#DDD;
	font-weight:bold;
	text-align:center;
	}
div.Section table#Type02 td {
	width:88px;
	border:solid 1px #999999;
	padding:5px;
	}

/*--表3--*/
div.Section table#Type03 { 
	width:600px;
	border-collapse: collapse;
	border:solid 1px #999999;
	}
div.Section table#Type03 th {
	border:solid 1px #999999;
	background-color:#DDD;
	padding:5px;
	font-weight:bold;
	text-align:center;
	}
div.Section table#Type03 td {
	border:solid 1px #999999;
	padding:5px;
	}

/*--表4--*/
div.Section table#Type04 { 
	width:600px;
	border-collapse: collapse;
	border-top:solid 1px #999999;
	}
div.Section table#Type04 th {
	border-bottom:solid 1px #999999;
	padding:5px;
	width:250px;
	font-weight:normal;
	}
div.Section table#Type04 td {
	border-bottom:solid 1px #999999;
	padding:5px;
	}

/*--表5--*/
div.Section table#Type05 { 
	width:98px;
	border-collapse: collapse;
	}
div.Section table#Type05 th {
	width:39px;
	border-right:dotted 1px #999999;
	padding:5px;
	font-weight:normal;
	}
div.Section table#Type02 table#Type05 th {
	background-color:#FFF;
	border-top:none;
	border-left:none;
	border-bottom:none;
	}
div.Section table#Type05 td {
	width:39px;
	border:none;
	padding:5px;
	}

/*--表6--*/
div.Section table#Type06 { 
	width:880px;
	border-collapse: collapse;
	border:solid 1px #999999;
	margin-top:5px;
	}
div.Section table#Type06 th {
	border:solid 1px #999999;
	padding:5px;
	background-color:#DDD;
	font-weight:bold;
	text-align:center;
	}
div.Section table#Type06 td {
	border:solid 1px #999999;
	padding:5px;
	}

/*--PAGE TOP--*/
div.Section div.PageTop_S { 
	width:880px;
	height:19px;
	position:relative;
	margin:20px auto 0;
 }

div.Section div.PageTop_S a { 
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/btn_pagetop_p.gif) no-repeat;
	width:110px;
	height:19px;
	position:absolute;top:0;right:0;
 }





/*--表7--*/
div.Section table#Type07 { 
	width:880px;
	border-collapse: collapse;
	border:solid 1px #999999;
	}
div.Section table#Type07 th {
	border:solid 1px #999999;
	background-color:#DDD;
	width:95px;
	padding:5px;
	font-weight:bold;
	text-align:center;
	}
div.Section table#Type07 td {
	border:solid 1px #999999;
	padding:5px;
	}
	

/*--表8--*/
div.Section table#Type08 { 
	width:880px;
	border-collapse: collapse;
	border:solid 1px #999999;
	}
div.Section table#Type08 th {
	border:solid 1px #999999;
	background-color:#DDD;
	padding:5px;
	font-weight:bold;
	text-align:center;
	}
div.Section table#Type08 td {
	border:solid 1px #999999;
	width:95px;
	padding:5px;
	}


